.parleychat-interface-default #parleychat-launcher {
  position: fixed;
  bottom: 20px;
  right: 20px;
  height: 50px;
  width: 50px;
  z-index: 2000;
}
.parleychat-interface-default #parleychat-launcher.parleychat-launcher-new-message .parleychat-launcher-indicator {
  display: block;
}
.parleychat-interface-default .parleychat-launcher-indicator {
  display: none;
  height: 13px;
  width: 13px;
  background: #f98814;
  position: absolute;
  top: -1px;
  right: 2px;
  border-radius: 50%;
  box-shadow: 0 0 0px 1px #985611;
  overflow: hidden;
}
.parleychat-interface-default .parleychat-launcher-maximize {
  -webkit-animation: parleychat-launcher-maximize 0.1s linear 0s both;
  animation: parleychat-launcher-maximize 0.1s linear 0s both;
}
.parleychat-interface-default .parleychat-launcher-animation-minimized {
  transition: opacity, .1s;
  opacity: 0;
  visibility: hidden;
}
.parleychat-interface-default .core-transition.parleychat-launcher-active {
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0;
  visibility: visible;
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.parleychat-interface-default .core-transition.parleychat-launcher-active .parleychat-messenger-header__desc,
.parleychat-interface-default .core-transition.parleychat-launcher-active .wrapper-icon-tooltip {
  display: none;
  /*only used it other styling */
}
@keyframes parleychat-launcher-maximize {
  0% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes parleychat-launcher-maximize {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.parleychat-interface-default .parleychat-reply-btn {
  padding: 5px 15px;
  border: 0px;
  background: #f68c1f;
  border-radius: 3px;
  box-shadow: 0 1px 0 0 #a75e13;
  font-size: 14px;
  cursor: pointer;
  color: #fff;
  margin: 8px 0 0;
  outline: none;
}
.parleychat-interface-default .parleychat-reply-btn:hover {
  background: #d6740f;
}
.parleychat-interface-default #parleychat-messenger {
  visibility: hidden;
  position: fixed;
  height: 100%;
  width: 366px;
  bottom: 0;
  right: 0;
  z-index: 2002;
  background: #FFFFFF;
  box-shadow: 0 0 0 1px #cccccc;
  font-family: 'Arial', sans-serif;
}
.parleychat-interface-default #parleychat-messenger.parleychat-messenger-enabled {
  visibility: visible;
}
.parleychat-interface-default #parleychat-messenger .loading-background {
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: inherit;
}
.parleychat-interface-default #parleychat-messenger .loading-background .loading {
  position: absolute;
  right: 35%;
  bottom: 40%;
  background-color: transparent;
  color: white;
  width: 50px;
  height: 50px;
  border: 12px solid #f3f3f3;
  border-top: 12px solid #3498db;
  border-radius: 50%;
  animation: loading_animation 2s linear infinite;
}
@keyframes loading_animation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.parleychat-interface-default .parleychat-plugin-container {
  position: fixed;
  right: 17px;
  bottom: 85px;
  height: auto;
  background-color: #fafafb;
  width: 340px;
  border-radius: 5px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.08);
  padding: 10px;
  box-sizing: border-box;
  z-index: 2001;
}
.parleychat-interface-default .parleychat-plugin-container:after,
.parleychat-interface-default .parleychat-plugin-container:before {
  top: 100%;
  right: 20px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.parleychat-interface-default .parleychat-plugin-container:before {
  border-color: rgba(204, 204, 204, 0);
  border-top-color: rgba(0, 0, 0, 0.14);
  border-width: 9px;
  margin-left: -6px;
}
.parleychat-interface-default .parleychat-plugin-container:after {
  border-color: rgba(250, 250, 251, 0);
  border-top-color: #fafafb;
  border-width: 8px;
  margin-left: -5px;
  right: 21px;
}
.parleychat-interface-default .parleychat-plugin-container textarea {
  resize: none;
  white-space: normal;
  overflow: hidden;
  border: 1px solid #C7CDD0;
  border-radius: 5px;
  outline: none;
  height: 35px;
  width: 100%;
  padding: 4px 10px;
  box-sizing: border-box;
  font-size: 16px;
  font-family: 'Arial', sans-serif;
  transition: unset;
}
.parleychat-interface-default .parleychat-plugin-container textarea:focus {
  border-color: #74BEFF;
  box-shadow: 0px 0px 4px 0px rgba(75, 171, 255, 0.38);
}
.parleychat-interface-default #parleychat-messenger-body {
  overflow-y: auto;
  position: absolute;
  top: 45px;
  bottom: 60px;
  width: 366px;
  padding: 15px 0;
}
.parleychat-interface-default .message-container {
  display: block;
  margin-bottom: 10px;
  padding: 0 30px;
}
.parleychat-interface-default .message-container .message-box {
  padding: 10px 20px;
  border-radius: 5px;
  display: inline-block;
  position: relative;
  /* Starting stuff for breaking words and long links */
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
  /* End */
  max-width: 190px;
  white-space: pre-wrap;
}
.parleychat-interface-default .message-container .message-box .message-box-emoji {
  font-size: 55px;
  line-height: normal;
}
.parleychat-interface-default .message-container .message-box.message-box :link {
  color: #0D67E3;
}
.parleychat-interface-default .message-container .message-box.message-box :visited {
  color: #125699;
}
.parleychat-interface-default .message-container .message-box iframe {
  max-width: 265px;
  background: #fff;
  border: 1px solid #80B5E2;
  border-radius: 4px;
}
.parleychat-interface-default .message-container .message-box:after {
  content: "";
  position: absolute;
  top: 5px;
  margin-top: -5px;
}
.parleychat-interface-default .message-container .time {
  font-size: 10px;
  display: block;
  clear: both;
  padding-top: 5px;
  text-align: right;
}
.parleychat-interface-default .message-container .failed {
  position: absolute;
  right: -23px;
  bottom: 0px;
  border-radius: 50%;
  background-color: red;
  color: white;
  width: 20px;
  line-height: 20px;
  display: block;
  text-align: center;
  font-size: 20px;
}
.parleychat-interface-default .message-container .pending {
  position: absolute;
  right: -23px;
  bottom: 0px;
  background-color: transparent;
  color: white;
  width: 10px;
  height: 10px;
  line-height: 20px;
  display: block;
  text-align: center;
  font-size: 20px;
  border: 6px solid #f3f3f3;
  border-top: 6px solid #3498db;
  border-radius: 50%;
  animation: pending_animation 2s linear infinite;
}
@keyframes pending_animation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.parleychat-interface-default .message-container:hover .time {
  visibility: visible;
}
.parleychat-interface-default .message-container IMG {
  width: 100%;
}
.parleychat-interface-default .message-container:before,
.parleychat-interface-default .message-container:after {
  content: "";
  display: table;
}
.parleychat-interface-default .message-container:after {
  clear: both;
}
.parleychat-interface-default .date-badge {
  margin: 15px 0;
  text-align: center;
}
.parleychat-interface-default .date-badge span {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  border: 1px solid;
  padding: 0 10px;
  border-radius: 20px;
  color: #E3352C;
}
.message-admin .message-box {
  background: #e7e8e9;
  color: #535353;
  float: left;
}
.message-admin .message-box:after {
  width: 0;
  height: 0;
  border-width: 0 15px 15px 0;
  border-color: transparent #e7e8e9 transparent transparent;
  border-style: solid;
  left: -10px;
}
.message-admin .time {
  color: #781D1A;
}
.message-user .message-box {
  background: #f5f5fb;
  color: #535353;
  float: right;
}
.message-user .message-box:after {
  width: 0;
  height: 0;
  border-width: 15px 15px 0 0;
  border-color: #f5f5fb transparent transparent transparent;
  border-style: solid;
  right: -10px;
}
.message-user .time {
  color: #781D1A;
}
.parleychat-interface-default #parleychat-messenger-header {
  top: 0;
  z-index: 1998;
  width: 366px;
  height: 45px;
  margin: 0;
  background-color: #E3352C;
  color: #FFFFFF;
  box-shadow: 0 1px 3px 0 rgba(227, 53, 44, 0.07);
}
.parleychat-interface-default #parleychat-messenger-header .parleychat-messenger-header__desc {
  padding: 0 9px;
  display: inline-block;
  line-height: 45px;
}
.parleychat-interface-default .parleychat-messenger-header-title-container {
  text-align: center;
  line-height: 45px;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.parleychat-interface-default #parleychat-messenger-footer {
  position: absolute;
  bottom: 0;
  z-index: 1999;
  width: 100%;
  max-height: 130px;
  box-sizing: border-box;
  padding: 10px 10px 10px 10px;
  background: #fff;
  box-shadow: 0 -1px 3px 0 rgba(0, 0, 0, 0.07);
}
.parleychat-interface-default .parleychat-messenger-footer-subinfo {
  background-color: #fff;
  color: #B0BEC5;
  text-align: right;
  line-height: 22px;
  font-size: 13px;
  padding: 0 10px;
}
.parleychat-interface-default .parleychat-messenger-footer-subinfo a {
  color: #B0BEC5;
  text-decoration: none;
}
.parleychat-interface-default .parleychat-messenger-footer-subinfo a u {
  text-decoration: underline;
}
.parleychat-interface-default .parleychat-messenger-footer-subinfo span {
  display: block;
}
.parleychat-interface-default .parleychat-messenger-footer-subinfo-logo {
  text-align: center;
}
.parleychat-interface-default .parleychat-typesetter {
  width: 100%;
  min-height: 20px;
  max-height: 105px;
  position: relative;
}
.parleychat-interface-default .parleychat-typesetter .parleychat-typesetter-textarea,
.parleychat-interface-default .parleychat-typesetter .parleychat-typesetter-textarea-size {
  font-family: 'Arial', sans-serif;
  box-sizing: border-box;
  overflow: hidden;
  width: 100%;
  padding: 10px 70px 5px 14px;
  border: none;
  font-size: 15px;
  line-height: 20px;
  min-height: 40px;
  max-height: 200px;
}
.parleychat-interface-default .parleychat-typesetter .parleychat-typesetter-textarea {
  height: 100%;
  position: absolute;
  resize: none;
  white-space: normal;
  overflow: hidden;
  border: 1px solid #C7CDD0;
  border-radius: 5px;
  outline: none;
}
.parleychat-interface-default .parleychat-typesetter .parleychat-typesetter-textarea:focus {
  border-color: #E3352C;
  box-shadow: 0px 0px 4px 0px rgba(75, 171, 255, 0.38);
}
.parleychat-interface-default .parleychat-typesetter .parleychat-typesetter-textarea-size {
  visibility: hidden;
  white-space: pre-wrap;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
.parleychat-interface-default .parleychat-messenger-footer-error-container {
  background-color: #E3352C;
  color: #ffffff;
  position: absolute;
  left: 0px;
  width: 94%;
  min-height: 25px;
  bottom: 100%;
}
.parleychat-interface-default .parleychat-messenger-footer-error {
  text-align: center;
  word-wrap: break-word;
  padding: 3px;
}
.parleychat-interface-default .parleychat-plugin-condition {
  text-align: center;
  padding: 1px 0 0;
  font-size: 12px;
  font-family: 'Arial', sans-serif;
  color: #78909C;
  height: auto;
  margin-bottom: -5px;
  margin-top: 3px;
}
.parleychat-interface-default .parleychat-plugin-condition SPAN {
  opacity: 1;
  transition: opacity, .4s;
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -ms-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}
.parleychat-interface-default SPAN.parleychat-plugin-state-hidden {
  opacity: 0;
  transition: opacity, .4s;
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -ms-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}
.parleychat-interface-default .parleychat-plugin-composer-wrap {
  padding: 10px 0 0;
}
.parleychat-interface-default .parleychat-upload-emoji {
  position: absolute;
  bottom: 8px;
  right: 0;
  padding: 18px 15px 10px 0;
  z-index: 1;
}
.parleychat-interface-default .parleychat-uploader {
  cursor: pointer;
  float: left;
  padding: 5px;
}
.parleychat-interface-default .parleychat-emoji-picker {
  position: absolute;
  bottom: 30px;
  left: 10px;
  right: 10px;
  height: 300px;
  max-height: 50vh;
  min-height: 180px;
  margin: 0 0 10px;
  box-shadow: 2px 3px 6px 3px rgba(0, 0, 0, 0.07);
  background-color: #fff;
  border-radius: 3px;
  border: 1px solid rgba(26, 43, 53, 0.15);
  font-size: 22px;
  display: none;
  overflow-y: scroll;
  padding: 15px 0px;
  z-index: 2;
}
.parleychat-interface-default .parleychat-emoji-picker:focus {
  outline: none;
  border: none;
}
.parleychat-interface-default .parleychat-emoji-picker.open {
  display: block;
}
.parleychat-interface-default .parleychat-emoji-picker-icon foo {
  padding: 5px;
  width: 30px;
  line-height: 30px;
  display: inline-table;
  text-align: center;
  cursor: pointer;
  vertical-align: middle;
  font-size: 28px;
  transition: -webkit-transform 60ms ease-out;
  transition: transform 60ms ease-out;
  transition: transform 60ms ease-out, -webkit-transform 60ms ease-out;
  transition-delay: 60ms;
}
.parleychat-interface-default .parleychat-emoji-picker-icon foo:hover {
  transition-delay: 0ms;
  -webkit-transform: scale(1.4);
  transform: scale(1.4);
}
.parleychat-interface-default .parleychat-emoji-picker-panel > div {
  margin: 0 0 0 5px;
}
.parleychat-interface-default .parleychat-emoji-picker-category {
  margin: 10px 0 5px 5px;
  color: #a0a2a5;
  font-weight: 400;
  font-size: 15px;
}
.parleychat-interface-default .parleychat-send-button {
  position: fixed;
  right: 10px;
  bottom: 24px;
  border-radius: 50%;
  height: 35px;
  width: 35px;
  line-height: 20px;
  text-align: center;
  font-family: 'OpenSans', sans-serif;
  font-style: normal;
  background-color: #E3352C;
  box-shadow: 0 0 3px #ABABAB;
  color: #fff;
  cursor: pointer;
}
.parleychat-interface-default .parleychat-plugin-composer-input {
  display: block;
}
.parleychat-interface-default #feedback-icon-svg {
  height: 30px;
  width: 30px;
  margin: 8px 0 0 9px;
}
.parleychat-interface-default .wrapper-star-icon {
  cursor: pointer;
  display: inline-block;
}
.parleychat-interface-default .wrapper-star-icon SVG {
  height: 30px;
  width: 30px;
  margin: 8px 0 0 9px;
}
.parleychat-interface-default .wrapper-stars-icons {
  unicode-bidi: bidi-override;
  direction: rtl;
  text-align: center;
  color: #b0bec5;
}
.parleychat-interface-default .wrapper-stars-icons.hover-wrapper-stars-icons .active,
.parleychat-interface-default .wrapper-stars-icons.hover-wrapper-stars-icons .wrapper-star-icon.active ~ span {
  color: #b0bec5;
}
.parleychat-interface-default .wrapper-stars-icons .wrapper-star-icon:hover,
.parleychat-interface-default .wrapper-stars-icons .wrapper-star-icon:hover ~ .wrapper-star-icon {
  color: #5cb860!important;
  transition: all .25s;
}
.parleychat-interface-default .wrapper-stars-icons .active,
.parleychat-interface-default .wrapper-stars-icons .wrapper-star-icon.active ~ span {
  color: #5cb860;
}
.parleychat-interface-default .parleychat-rating {
  height: 45px;
  text-align: center;
}
.parleychat-interface-default .parleychat-rating.parleychat-rating-complete {
  -webkit-animation-name: parleychat-swashOut;
  animation-name: parleychat-swashOut;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes parleychat-swashOut {
  0% {
    opacity: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  80% {
    opacity: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-transform: scale(0.9, 0.9);
    height: 45px;
  }
  100% {
    opacity: 0;
    -webkit-transform-origin: 50% 50%;
    -webkit-transform: scale(0, 0);
    display: none;
    height: 0px;
  }
}
@keyframes parleychat-swashOut {
  0% {
    opacity: 1;
    transform-origin: 50% 50%;
    transform: scale(1, 1);
  }
  80% {
    opacity: 1;
    transform-origin: 50% 50%;
    transform: scale(0.9, 0.9);
    height: 45px;
  }
  100% {
    opacity: 0;
    transform-origin: 50% 50%;
    transform: scale(0, 0);
    display: none;
    height: 0px;
  }
}
.parleychat-interface-default .parleychat-composer-title {
  padding: 5px 5px 0;
  color: #192227;
}
.parleychat-interface-default .parleychat-composer-title + .parleychat-plugin-composer-wrap input {
  border: 1px solid #EAEAEA;
}
.parleychat-interface-default .parleychat-composer-title + .parleychat-plugin-composer-wrap input:focus {
  border: 1px solid #C7CDD0;
}
.parleychat-image-popup {
  position: fixed;
  width: 100%;
  height: 100%;
  padding: 15px;
  box-sizing: border-box;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.47);
}
.parleychat-image-popup-container {
  height: 100%;
  width: 100%;
  display: inline-block;
  position: relative;
}
.parleychat-image-popup IMG {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.6);
  border-radius: 1px;
}
.parleychat-interface-default #parleychat-alert {
  text-align: center;
  width: auto;
}
.parleychat-interface-default .alert-body {
  unicode-bidi: bidi-override;
  direction: rtl;
  text-align: center;
  color: #b0bec5;
}
.parleychat-interface-default button {
  background-color: #E3352C;
  border: none;
  color: white;
  padding: 3px 14px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 7px 4px 0px 0px;
  border-radius: 5px;
}
.parleychat-interface-default .parleychat-icon-svg-absolute {
  width: 100%;
  height: 100%;
}
.parleychat-interface-default #parleychat-icon-svg {
  margin: 8px 0 0 1px;
  height: 37px;
  width: 37px;
}
.parleychat-interface-default .wrapper-parleychat-icon {
  font-family: 'Arial', sans-serif;
  visibility: hidden;
  -webkit-transform: translateZ(0);
  background-size: 22px 22px;
  background-repeat: no-repeat;
  border-radius: 50%;
  border-style: solid;
  border-width: 1px;
  display: block;
  width: 48px;
  height: 48px;
  cursor: pointer;
  background-position: center;
  border-color: #361D2D;
  background: #62505c;
  background: -moz-linear-gradient(top, #62505c 0%, #341b2b 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #62505c), color-stop(100%, #341b2b));
  background: -webkit-linear-gradient(top, #62505c 0%, #341b2b 100%);
  background: -o-linear-gradient(top, #62505c 0%, #341b2b 100%);
  background: -ms-linear-gradient(top, #62505c 0%, #341b2b 100%);
  background: linear-gradient(to bottom, #62505c 0%, #341b2b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62505c', endColorstr='#341b2b', GradientType=0);
}
.parleychat-interface-default .parleychat-icon-close {
  position: absolute;
  right: -6px;
  top: -6px;
  border-radius: 50%;
  height: 20px;
  width: 20px;
  line-height: 20px;
  text-align: center;
  font-family: 'Arial', sans-serif;
  font-style: normal;
  background-color: #462f3e;
  box-shadow: 0 0 3px #ABABAB;
  color: #fff;
  cursor: pointer;
}
.parleychat-interface-default .wrapper-icon-tooltip {
  font-style: normal;
  font-weight: 200;
  white-space: nowrap;
  position: absolute;
  right: 60px;
  top: 14px;
  background: #E6E6E6;
  border-radius: 4px;
  padding: 3px 9px;
  color: #5E4C58;
  border-bottom: 1px solid rgba(94, 76, 88, 0.22);
  display: block;
  opacity: 0;
  font-family: 'Arial', sans-serif;
  font-size: 15px;
}
.parleychat-interface-default .parleychat-icon-clip {
  height: 15px;
  width: 15px;
  float: left;
}
.parleychat-interface-default .parleychat-icon-emoji {
  float: left;
  height: 15px;
  width: 15px;
  margin: 0 5px 0 0;
  cursor: pointer;
  padding: 5px;
  box-sizing: content-box;
}
.parleychat-interface-default .parleychat-messenger-request {
  text-align: center;
  padding: 15px 0;
  border-top: 1px solid #535353;
  border-bottom: 1px solid #535353;
  margin: 20px 40px;
  font-family: 'Arial', sans-serif;
  color: #535353;
  font-size: 14px;
  font-weight: 200;
}
.parleychat-interface-default .parleychat-messenger-plugin-title {
  margin: 0 -15px;
}
.parleychat-interface-default .parleychat-messenger-plugin-card {
  background: #20898c;
  display: block;
  margin: 5px -15px 0;
  border-radius: 5px;
  padding: 0 8px;
  line-height: 25px;
  color: #fff;
  border-bottom: 1px solid #12585A;
  box-shadow: 0px 0px 1px 0px #12585A;
}
.parleychat-interface-default .parleychat-btn-menu {
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAALCAYAAABPhbxiAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1RkE3MEM2NzQ3NDgxMUU1QTYxQzlFMEQ2RjNGNTM3MCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1RkE3MEM2ODQ3NDgxMUU1QTYxQzlFMEQ2RjNGNTM3MCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjVGQTcwQzY1NDc0ODExRTVBNjFDOUUwRDZGM0Y1MzcwIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjVGQTcwQzY2NDc0ODExRTVBNjFDOUUwRDZGM0Y1MzcwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+XNlAigAAAIBJREFUeNpidI1KucvAwCADxD+B+D8DYcAKxP9YgAQ7EP8BYhYG4gATEP8GKY4CYg6QKURqZAS5DKTxEAMZAKRRCoiZifQfisYzQMxHgh9B4CdI8WUg5oV6mljwC6TRB+ZhEjQygjT+JjdwUoGYiwQbQa77C9LYAcRCJFr4DyDAAIWDFWICUPHfAAAAAElFTkSuQmCC") no-repeat;
  display: block;
  height: 18px;
  width: 18px;
}
.parleychat-interface-default .parleychat-btn-underscore {
  display: block;
  width: 19px;
  position: relative;
}
.parleychat-interface-default .parleychat-btn-underscore:after {
  position: absolute;
  left: 50%;
  content: ' ';
  margin: 0 0 -9px -9px;
  height: 2px;
  width: 17px;
  border-radius: 9px;
  background-color: #FFFFFF;
  bottom: 50%;
}
.parleychat-interface-default .parleychat-btn-cross {
  width: 32px;
  position: relative;
}
.parleychat-interface-default .parleychat-btn-cross:before,
.parleychat-interface-default .parleychat-btn-cross:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 20px;
  width: 2px;
  border-radius: 9px;
  background-color: #FFFFFF;
  bottom: 50%;
  margin: 0 0 -11px 0;
}
.parleychat-interface-default .parleychat-btn-cross:before {
  transform: rotate(45deg);
}
.parleychat-interface-default .parleychat-btn-cross:after {
  transform: rotate(-45deg);
}
.parleychat-interface-default .parleychat-messenger-header-btn.parleychat-btn-menu {
  float: left;
  margin: 0 15px;
  height: 100%;
  background-position: 50%;
  cursor: pointer;
}
.parleychat-interface-default .parleychat-messenger-header-btn.parleychat-btn-underscore {
  float: right;
  margin: 0 5px;
  height: 100%;
  background-position: 50%;
  cursor: pointer;
}
.parleychat-interface-default .parleychat-messenger-header-btn.parleychat-btn-cross {
  float: right;
  margin: 0 5px 0 0;
  height: 100%;
  background-position: 50%;
  cursor: pointer;
}
.parleychat-interface-default .parleychat-btn-container {
  *zoom: 1;
}
.parleychat-interface-default .parleychat-btn-container:before,
.parleychat-interface-default .parleychat-btn-container:after {
  display: table;
  content: "";
}
.parleychat-interface-default .parleychat-btn-container:after {
  clear: both;
}
.parleychat-interface-default .parleychat-btn-default {
  display: block;
  float: left;
  padding: 3px;
  border: 1px solid #e3e3e3;
  border-radius: 3px;
  color: #384047;
  margin: 0 5px 0 0;
}
.parleychat-interface-default .parleychat-btn-primary {
  border: 1px solid #39ADD1;
  color: #ffffff;
  background: #39ADD1;
}
.parleychat-interface-default .parleychat-btn-secondary {
  border: 1px solid #e3e3e3;
}
#parleychat-container {
  font-family: 'Arial', sans-serif;
  font-size: 14px;
  line-height: 1em;
  text-align: left;
}
.parleychat-interface-default .parleychat-messenger-animation {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transform-origin: bottom right;
  -ms-transform-origin: bottom right;
  transform-origin: bottom right;
  transition: -webkit-transform 250ms ease-in-out, opacity 100ms linear 150ms;
  transition: transform 250ms ease-in-out, opacity 100ms linear 150ms;
}
.parleychat-interface-default .parleychat-messenger-animation-minimized {
  opacity: 0;
  visibility: hidden;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  transition: -webkit-transform 250ms ease-in-out, opacity 100ms linear, visibility 0s linear 250ms;
  transition: transform 250ms ease-in-out, opacity 100ms linear, visibility 0s linear 250ms;
}
.parleychat-interface-default .parleychat-plugin-container-desc {
  margin: -10px -10px 0px;
  text-align: center;
  background-color: #fff;
  border-radius: 5px 5px 0 0;
  border-bottom: 1px solid #dfe0e1;
  box-shadow: 0 1px 1px #f0f0f1;
  padding: 26px 20px 26px 20px;
  overflow: hidden;
  cursor: pointer;
  font-size: 15px;
  color: #78909C;
  line-height: 1.5;
  opacity: 1;
}
.parleychat-interface-default .parleychat-plugin-container-desc.parleychat-plugin-container-desc--hide {
  opacity: 0;
  display: none;
}
.parleychat-interface-default .parleychat-plugin-container-desc.parleychat-plugin-container-desc__single {
  border-radius: 5px;
  margin-bottom: -11px;
}
.parleychat-interface-default .parleychat-in-offline .core-transition.parleychat-launcher-active,
.parleychat-interface-default .parleychat-in-offline #parleychat-messenger-header {
  background-color: red;
}
#parleychat-container.parleychat-in-offline {
  display: none !important;
}
.parleychat-interface-default #parleychat-launcher {
  height: 55px;
  width: 55px;
}
.parleychat-interface-default .core-transition.parleychat-launcher-active {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  left: -120px;
}
.parleychat-interface-default #parleychat-messenger {
  width: 300px;
  height: 60%;
  min-height: 300px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 5px;
}
@media only screen and (max-device-width: 480px) {
  .parleychat-interface-default #parleychat-messenger {
    width: 100%;
    height: 100%;
  }
}
.parleychat-interface-default .parleychat-plugin-container input:focus {
  border: 1px solid #C7CDD0;
  box-shadow: none;
}
.parleychat-interface-default #parleychat-messenger-body {
  width: 300px;
}
.parleychat-interface-default .message-container.message-user .message-box {
  border-radius: 10px 10px 0 10px;
}
.parleychat-interface-default .message-container.message-admin .message-box {
  border-radius: 10px 10px 10px 0;
}
.parleychat-interface-default .date-badge {
  margin: 10px 0;
}
.parleychat-interface-default .date-badge span {
  height: 24px;
  padding: 0 5px;
  border: none;
  border-radius: 0;
  color: #E3352C;
  font-size: 14px;
  font-weight: 600;
}
.parleychat-interface-default .message-admin .message-box {
  background: #f6f6f6;
  font-weight: 600;
}
.parleychat-interface-default .message-admin .message-box:after {
  display: none;
}
.parleychat-interface-default .message-admin .time {
  color: #a1a5a8;
  font-size: 14px;
  font-weight: 200;
  text-align: left;
}
.parleychat-interface-default .message-user .message-box {
  background: #e7e8e9;
  color: #545555;
  font-weight: 600;
  font-size: 15px;
}
.parleychat-interface-default .message-user .message-box:after {
  display: none;
}
.parleychat-interface-default .message-user .time {
  color: #a1a5a8;
  font-size: 14px;
  font-weight: 200;
}
.parleychat-interface-default #parleychat-messenger-header {
  width: 300px;
  font-size: 16px;
}
@media only screen and (max-device-width: 480px) {
  .parleychat-interface-default #parleychat-messenger-header {
    width: 100%;
  }
}
.parleychat-interface-default .icon-speech-bubble {
  font-size: 20px;
  color: black;
  font-weight: 600;
}
.parleychat-interface-default #parleychat-messenger-footer {
  border-radius: 0 0 5px 5px;
  background-color: #e7e8e9;
}
.parleychat-interface-default .parleychat-typesetter .parleychat-typesetter-textarea:focus {
  border: none;
  box-shadow: none;
}
.parleychat-interface-default .wrapper-parleychat-icon {
  background: none;
  border: none;
  width: auto;
  height: auto;
  opacity: 0;
  top: 0px;
}
.parleychat-interface-default .wrapper-parleychat-icon IMG {
  width: 160px;
  height: 55px;
}
.parleychat-interface-default .parleychat-messenger-request {
  padding: 10px 0;
  margin: 0 40px;
  border: none;
  font-size: 15px;
  font-weight: 600;
}
.parleychat-interface-default .buttonLabel {
  display: none;
}
.parleychat-interface-default .buttonLabel B {
  display: block;
  color: #f4f3f1;
  font-weight: 500;
}
.parleychat-interface-default #parleychat-launcher {
  width: auto;
  height: auto;
  bottom: 65px;
  right: 45px;
}
